DOCKER(1)

NAME
docker-manifest-create - Create a local manifest list for annotating and pushing to a registry

SYNOPSIS
docker manifest create MANIFEST_LIST MANIFEST [MANIFEST...]

DESCRIPTION
Create a local manifest list for annotating and pushing to a registry

OPTIONS
-a, --amend[=false]
    Amend an existing manifest list

--insecure[=false]
    Allow communication with an insecure registry

SEE ALSO
docker-manifest(1)